## cmdpack 1.03

=== debian/changelog ===
cmdpack (1.03-1) unstable; urgency=low

  * Renaming source package name from ecm to cmdpack.
  * New upstream release.
  * debian/README.source: Removed.
  * debian/control, debian/compat: debhelper 9.
  * debian/watch, debian/copyright: New upstream homepage.
  * debian/control: Source and binary packages now have different homepages.
  * debian/copyright: Updated upstream license to GPL-3+.
  * debian/patches/Makefile: Replaced by debian/patches/makefile.diff.
  * debian/patches/rename.diff: Added, see #580548.
  * debian/ecm.links: ecm-uncompress is now a symlink to ecm-compress.

 -- Bart Martens <bartm@debian.org>  Sat, 26 May 2012 10:14:50 +0000

ecm (1.00-2) unstable; urgency=low

  * New maintainer.
  * Renamed ecm to ecm-compress and unecm to ecm-uncompress.  Closes: #580548.
  * Fixed typos.  Closes: #583952.

 -- Bart Martens <bartm@debian.org>  Tue, 27 Sep 2011 07:40:54 +0200

ecm (1.00-1) unstable; urgency=low

  * Initial release (Closes: bug#531079).
  * Repacked .zip to .tar.gz tarball, removed Windows binaries from archive
    (ecm.exe, unecm.exe)

 -- Loïc Martin <loic.martin3@gmail.com>  Tue, 02 Jun 2009 11:28:30 +0200
