=== debian/control ===
Source: cmdpack
Section: utils
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://www.neillcorlett.com/cmdpack/

Package: ecm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: http://www.neillcorlett.com/ecm/
Description: prepares CD image files so they compress better
 The ECM format allows you to reduce the size of a typical CD image file
 (BIN, CDI, NRG, CCD, or any other format that uses raw sectors).
 It works by eliminating the Error Correction/Detection Codes (ECC/EDC) from
 each sector whenever possible. The encoder automatically adjusts to
 different sector types and automatically skips any headers it encounters.
 Since the data skipped is nearly impossible to compress with traditional
 tools, the resulting ECM file will compress far better than the raw CD image.
