=== debian/watch ===
version=3
http://www.neillcorlett.com/cmdpack/ .*/cmdpack-(.*)-src\.tar\.gz
